*{
    margin: 0; padding: 0;
    box-sizing: border-box;
    text-transform: capitalize;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: normal;
    
    user-select: none;
}

body{
    background: #eee;
    background-color: rgb(121, 224, 240);
}

.heading{
    color: #444;
    font-size: 30px;
    text-align: center;
    padding: 10px;
}

/*
div{
    background-color: rgb(121, 224, 240);
    border-radius: 10px;
    padding: 20px;

    box-shadow: inset 5px 5px 12px #ffffff,
                      5px 5px 12px rgba(0, 0, 0, .16);
}

*/

.main-video .video-list div{
    background-color: rgb(121, 224, 240);
    border-radius: 10px;
    padding: 20px;
    box-shadow: inset 5px 5px 12px #ffffff,
                      5px 5px 12px rgba(0, 0, 0, .16);
}


/*ESTILIZACAO FECH*/


.cabecario{
    height: 55px;
    width: 1200px;
    margin: 0 auto;
    margin-top: 10px;
    display: flex; 
    align-items: center;
    justify-content: space-between;
    background-color: transparent;   
}

.navegarbtn{
  
    height: 30px;
    width: 250px;
    background-color: #ecf0f3;
    box-shadow: inset -5px -5px 12px #ffffff,
                inset 5px 5px 12px rgba(0, 0, 0, .16);
    border: none;
    border-radius: 20px;
    color: rgb(70, 70, 70);
    font-size: 16px;
    text-align:center;
    margin-top: 5px;   
}

.navegarbtn:hover{
    height: 30px;
    width: 250px;
    background-color: #f252fa;
    box-shadow: inset -5px -5px 12px #690269,
                inset 5px 5px 12px rgba(0, 0, 0, .16);
    border: none;
    border-radius: 20px;
    color: rgb(253, 253, 253);
    font-size: 16px;
    text-align:center;
    margin-top: 5px;  
    transition: .25s;
}

.ulmenu{
    display: flex;
    list-style: none;
    gap: 15px;
    background: transparent;
}

button{
    height: 40px;
    background-color: #ecf0f3;
    box-shadow: 5px 5px 12px #5081a7,
                5px 5px 12px rgba(0, 0, 0, 0.16);
    border: none;
    border-radius: 20px;
    
    font-size: 16px;
    align-items: center;
    padding: 0 30px;
    cursor: pointer;
   
}

button:hover{
    height: 40px;
    background-color: #fa5989;
    box-shadow: 5px 5px 12px #7c3d6c,
                5px 5px 12px rgba(0, 0, 0, .16);
    border: none;
    border-radius: 20px;
  
    font-size: 16px;
    align-items: center;
    padding: 0 30px;
    cursor: pointer;
    transition: .25s;
    color: #ffffff;
    margin: auto;
}

/* FIM ESTILIZACAO FECH EECIAL*/

.container{
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 15px;
    align-items: flex-start;
/*    padding: 5px 5%;  */
    padding: 8px 5%;
}

.infodiv{
    display: flex;
    margin: auto;
    width: 60%;
}

.infofoto{
    padding: 40px;
    
}

.container .main-video{
    background: #fff;
    border-radius: 5px;
    padding: 10px;
}

.container .main-video video{
    width: 100%;   
    border-radius: 5px;
}

.container .main-video .title{
    color: #333;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.container .video-list{
    background: #fff;
    border-radius: 5px;
    height: 520px;
    overflow-y: scroll;
}

.container .video-list::-webkit-scrollbar{
    width: 15px;
}

.container .video-list::-webkit-scrollbar-track{
    background: #ccc;
    border-radius: 50px;
}

.container .video-list::-webkit-scrollbar-thumb{
    background: #666;
    border-radius: 50px;
}

.container .video-list .vid video{
    width: 100px;
    border-radius: 5px;
}

.container .video-list .vid{
    display: flex;
    align-items: center;
    gap: 15px;
    background: #f7f7f7;
    border-radius: 5px;
    margin: 10px;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, .1);
    cursor: pointer;
}

.container .video-list .vid:hover{
    background: #eee;
}

.container .video-list .vid.active{
    background: #02c8fa;
}

.container .video-list .vid.active .title{
    color: #fff;
}

.container .video-list .vid .title{
    color: #333;
    font-size: 15px;
}

@media (max-width:991px){

    .container{
        grid-template-columns: 1.5fr 1fr;
        padding: 10px;
    }

}

@media (max-width:768px){

    .container{
        grid-template-columns: 1fr;
        padding: 10px;
    }

}